Page MenuHomePhabricator

"mention" from summary does not notify the mentioner
Closed, DuplicatePublic

Description

so, when mentioning another editor in discussion page (in a signed message), the editor that created the mention will receive notification telling her whether the editor being mentioned was notified.

a while ago the system learned a new trick: you can mention another editor in the edit summary, and they will be notified.

however, such mention _does not_ create notification for the editor that created it.
this is bad for several reasons - first, this functionality is desired. second - this defies the natural expectation, created by the notification of regular mention. third - there's really no logical reason for this difference, and illogical behavior is bad.

peace

Event Timeline

Kipod created this task.May 10 2018, 10:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Kipod updated the task description. (Show Details)May 10 2018, 10:25 PM
Kipod updated the task description. (Show Details)
Vvjjkkii renamed this task from "mention" from summary does not notify the mentioner to 95caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 95caaaaaaa to "mention" from summary does not notify the mentioner.Jul 2 2018, 4:19 PM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.